Op deze website gebruiken we cookies om content en advertenties te personaliseren, om functies voor social media te bieden en om ons websiteverkeer te analyseren. Ook delen we informatie over uw gebruik van onze site met onze partners voor social media, adverteren en analyse. Deze partners kunnen deze gegevens combineren met andere informatie die u aan ze heeft verstrekt of die ze hebben verzameld op basis van uw gebruik van hun services. Meer informatie.

Akkoord

Vraag & Antwoord

Beveiliging & privacy

Windows 2000: SP1 voor IE 6.0 noodzakelijk?

None
5 antwoorden
  • Op de site van Microsoft staat een Service Pack voor Internet Explorer 6.0.
    Volgens MS is deze SP1 absoluut noodzakelijk voor gebruikers van Windows 2000, vooral op het vlak van Internetbeveiliging.

    Weten jullie of dit werkelijk zo is en of er nadelen aan zijn ook?

    Ik meen al gelezen te hebben dat vooral bij XP bepaalde SP's niet aangeraden zijn, misschien dat ook bij Windows 2000 best niet iedere SP zomaar wordt geïnstalleerd?
  • Ik draai hier Windows 2000 met Service Pack 4 en alle updates, en het loopt gewoon als een treintje. Ik heb geen problemen met bijv. slechtere performance.
  • Het gaat over een SP voor Internet Explorer.

    Mijn Windows 2000 draait ook met SP4 zonder problemen.
  • als je win update doet, doet hij gelijk ie en oe updaten
    dus los ophalen hoeft dan niet meer

    wil je zeker weten of je alles binnen hebt open dan ie en klik op extra windows update

    geeft ie aan geen critecal update(s) danheb je voor ie ook de laatste update binnen
  • [quote:41a76d906b="sjouwer"]als je win update doet, doet hij gelijk ie en oe updaten
    dus los ophalen hoeft dan niet meer

    wil je zeker weten of je alles binnen hebt open dan ie en klik op extra windows update

    geeft ie aan geen critecal update(s) danheb je voor ie ook de laatste update binnen[/quote:41a76d906b]Klopt, daarnaast had je hier laatst nog een HijackThis logje staan:[quote:41a76d906b]Platform: Windows 2000 SP4 (WinNT 5.00.2195)
    MSIE: Internet Explorer v6.00 SP1 (6.00.2800.1106)
    [/quote:41a76d906b]Daaruit blijkt dat je helemaal up to date bent :wink:

Beantwoord deze vraag

Dit is een gearchiveerde pagina. Antwoorden is niet meer mogelijk.